empathy 3.4.2.3-2 source package in Debian

Changelog

empathy (3.4.2.3-2) unstable; urgency=low


  * Apply patch from upstream 3.5.5 to accept Windows Live's TLS certificate,
    which is in the name of *.gateway.messenger.live.com rather than
    the correct messenger.live.com (Closes: #699233)

 -- Simon McVittie <email address hidden>  Sat, 02 Feb 2013 12:49:46 +0000

Upload details

Uploaded by:
Debian Telepathy maintainers on 2013-02-02
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_3.4.2.3-2.dsc 3.3 KiB c696d3253515b40512dd3639b9da575f9274e4dc56f1da1c5e2c1b3f29ce7398
empathy_3.4.2.3.orig.tar.xz 3.2 MiB ca511c2a6bb2f39fb29127782b4b0ba813839f7ffc06ae8680445ecb5d58c203
empathy_3.4.2.3-2.debian.tar.gz 20.9 KiB bf474a679bfb537ed28524326c96e49b69d5b05977dde62f6fa5b8393fa645da

No changes file available.

Binary packages built by this source